amplimap 0.4.16-foss-2018b-Python-3.6.6

Unsupported: Use of this version of amplimap is not supported. More information on our Applications Support and Retention Policy.

amplimap is a command-line tool to automate the processing and analysis of data from targeted next-generation sequencing (NGS) experiments with PCR-based amplicons or capture-based enrichment systems.

Accessing amplimap 0.4.16-foss-2018b-Python-3.6.6

To load the module for amplimap 0.4.16-foss-2018b-Python-3.6.6 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load amplimap/0.4.16-foss-2018b-Python-3.6.6

BEAR Apps Version

2019h

Extensions

  • amplimap 0.4.16
  • Distance 0.1.3
  • future 0.17.1
  • interlap 0.2.6
  • pyfaidx 0.5.5.2
  • pysam 0.13
  • regex 2019.01.24
  • umi_tools 0.5.5

More Information

For more information visit the amplimap website.

Dependencies

This version of amplimap has a direct dependency on: Biopython/1.72-foss-2018b-Python-3.6.6 cURL/7.60.0-GCCcore-7.3.0 foss/2018b matplotlib/3.0.0-foss-2018b-Python-3.6.6 ncurses/6.1-GCCcore-7.3.0 Python/3.6.6-foss-2018b PyYAML/3.13-foss-2018b-Python-3.6.6 snakemake/5.2.4-foss-2018b-Python-3.6.6

Other Versions

These versions of amplimap are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
0.4.5-foss-2018b-Python-3.6.6 2018b

Last modified on 19th February 2021